.modal{
		box-sizing: border-box;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 10000;
		width: 100%;
		height: 100%;
		transition: all .3s;
}
.modal.is_close{
		opacity: 0;
		pointer-events: none;
}
.modal *{
		box-sizing: border-box;
}
.modal__inner{
		position: relative;
		z-index: 2;
		height: 100%;
		overflow: auto;
		overflow-scrolling: touch;
		-webkit-overflow-scrolling: touch;
		text-align: center;
		-ms-overflow-style: none;
		scrollbar-width: none;
		pointer-events: none;
}
.modal__inner::-webkit-scrollbar{
		display: none;
}
.modal__inner2{
		display: table;
		height: 100vh;
		margin: 0 auto;
		text-align: center;
}
.modal__inner2_tbody{
		display: table-row-group;
}
.modal__inner2_tr{
		display: table-row;
}
.modal__inner2_td{
		display: table-cell;
		padding: 20px;
		text-align: center;
		vertical-align: middle;
}
.modal__cont{
		position: relative;
		width: 100%;
		max-width: calc(580px + 40px);
		margin: 0 auto;
		padding:20px;
		background: #fff;
		pointer-events: auto;
}
.modal.is_close .modal__cont{
		pointer-events: none;
}
.modal__img a{
		display: block;
}
.modal__img img{
		max-width: 100%;
}
.modal__close{
		position: absolute;
		top: 12px;
		right: 12px;
		z-index: 3;
		transform: rotate(45deg);
		width: 16px;
		height: 16px;
		cursor: pointer;
}
.modal__close::before{
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		right: 50%;
		transform: translate(50%,-50%);
		width: 4px;
		height: 100%;
		background: #000;
}
.modal__close::after{
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		right: 50%;
		transform: translate(50%,-50%);
		width: 100%;
		height: 4px;
		background: #000;
}
.modal__cont_border{
		padding: 30px;
		border-style: solid;
		border-width: 12px;
}
.modal__heading{
		font-family: 'Noto Sans JP', 'Titillium Web', 'Roboto', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
		font-size: 50px;
		font-weight: 900;
		text-align: left;
		display: flex;
		justify-content: center;
}
.modal__detail{
		margin-top: 10px;
		font-family: 'Noto Sans JP', 'Titillium Web', 'Roboto', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
		font-size: 50px;
		font-size: 26px;
		font-weight: 700;
		text-align: left;
}
.modal__btn_cont{
		margin-top: 30px;
		text-align: center;
}
.modal__btn{
		display: inline-block;
		padding: 0.35em 2em;
		color: #fff;
		font-family: 'Noto Sans JP', 'Titillium Web', 'Roboto', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
		font-size: 26px;
		font-weight: 700;
		text-decoration: none;
		text-align: left;
}
a.modal__btn{
		color: #fff;
		text-decoration: none;
}
.modal__bg{
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.5);
		cursor: pointer;
}
.modal .wpulike{
    display: none;
}
@media screen and (max-width:767px) {
		.modal__inner2_td{
				padding: 10px;
		}
		.modal__cont{
				padding: 10px;
				max-width: calc(580px + 20px);
		}
		.modal__close{
				top:5px;
				right: 5px;
		}
		.modal__cont_border{
				padding: 17px;
				border-width: 7px;
		}
		.modal__heading{
				font-size: 28px;
		}
		.modal__detail{
				font-size: 15px;
		}
		.modal__btn_cont{
				margin-top: 15px;
		}
		.modal__btn{
				padding-top: 0.5em;
				padding-bottom: 0.5em;
				font-size: 15px;
		}
}
